package com.cku.model;

import java.util.Date;

public class CkuImage {
    private Integer imageId;

    private String imageMinUrl;

    private String imageMaxUrl;

    private String matchId;

    private String matchHotelId;

    private String matchRefereeId;

    private String matchVenueId;

    private Date createTime;
    
    private String remarks;
    
    private String dogClassId;
    
    private String showLocation;
    //推荐赛事id
    private String showLocationIsTop;


	public String getShowLocationIsTop() {
		return showLocationIsTop;
	}

	public void setShowLocationIsTop(String showLocationIsTop) {
		this.showLocationIsTop = showLocationIsTop;
	}

	public Integer getImageId() {
        return imageId;
    }

    public void setImageId(Integer imageId) {
        this.imageId = imageId;
    }

    public String getImageMinUrl() {
        return imageMinUrl;
    }

    public void setImageMinUrl(String imageMinUrl) {
        this.imageMinUrl = imageMinUrl == null ? null : imageMinUrl.trim();
    }

    public String getImageMaxUrl() {
        return imageMaxUrl;
    }

    public void setImageMaxUrl(String imageMaxUrl) {
        this.imageMaxUrl = imageMaxUrl == null ? null : imageMaxUrl.trim();
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

	public String getRemarks() {
		return remarks;
	}

	public void setRemarks(String remarks) {
		this.remarks = remarks;
	}

	public String getShowLocation() {
		return showLocation;
	}

	public void setShowLocation(String showLocation) {
		this.showLocation = showLocation;
	}

	public String getMatchId() {
		return matchId;
	}

	public String getMatchHotelId() {
		return matchHotelId;
	}

	public String getMatchRefereeId() {
		return matchRefereeId;
	}

	public String getMatchVenueId() {
		return matchVenueId;
	}

	public String getDogClassId() {
		return dogClassId;
	}

	public void setMatchId(String matchId) {
		this.matchId = matchId;
	}

	public void setMatchHotelId(String matchHotelId) {
		this.matchHotelId = matchHotelId;
	}

	public void setMatchRefereeId(String matchRefereeId) {
		this.matchRefereeId = matchRefereeId;
	}

	public void setMatchVenueId(String matchVenueId) {
		this.matchVenueId = matchVenueId;
	}

	public void setDogClassId(String dogClassId) {
		this.dogClassId = dogClassId;
	}
    
	
}